package com.seer.teach.common.exception;

/**
 * 业务数据异常处理类
 * <p>
 * 业务数据异常处理类
 * </p>
 *
 * @author Captain
 * @version 1.0
 * @since 2025-07-15 14:05
 */
public class BizException extends RuntimeException {

    private int code;

    public BizException(int code, String message) {
        super(message);
        this.code = code;
    }

    public int getCode() {
        return code;
    }
}
